Looks like everything from 0.8.0 and before errors similarly (though "Spark 0.3 for Scala 2.9" has a malformed link as well).


On Thu, Mar 13, 2014 at 10:52 AM, Walrus theCat <walrusthecat@gmail.com> wrote:
Sup,

Where can I get Spark 0.7.3?  It's 404 here:

http://spark.apache.org/downloads.html

Thanks